Página Inicial



twitter

Facebook

  Notícia
|

 

ADOBE CORRIGE VULNERABILIDADE NAS VERSÕES CS3 E CS4 DO ILLUSTRATOR

11/01/2010 01:00:00

Conforme previsto, a Adobe liberou ontem uma atualização de segurança para um componente das versões CS3 e CS4 do Illustrator, aplicativo de ilustrações gráficas da empresa. Ela soluciona uma falha crítica de segurança descoberta pela empresa no início de dezembro, capaz de abrir uma brecha para execução de software arbitrário através de um arquivo EPS malicioso.

Anteriormente, imaginava-se que apenas a versão CS4 do Illustrator fosse afetada, mas o update acabou sendo lançado para ambas as versões atual e anterior. Entretanto, não será possível instalá-la através do Adobe Updater, e sim por um procedimento manual.

As instruções completas de como instalar o update para o Illustrator no seu computador (tanto para o Mac OS X quanto para Windows) estão disponíveis em um boletim de segurança no site da Adobe. É altamente recomendável que os usuários do aplicativo sigam os procedimentos corretamente e instalem a atualização o mais rápido possível.
 
 
 
Fonte: MacMAgazine

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar